» Ubuntu » Pakiety

Error

two or more packages specified (libunique-dev disco)